/*
form fixes ------------------------------------------------------------------*/
form.ee_form fieldset {
	border-top:1px solid #C4C0C0;
	font-size:1em;
	margin:0 0 12px 0;
	padding:0;
}

form.ee_form fieldset.nolegend {

}

form.ee_form fieldset legend{
	font-size:1.2em;
	font-weight:bold;
	margin: 3px 6px;
	padding:3px 3px;
}

form.ee_form fieldset dl {
	margin:0;
	padding:0;
}

form.ee_form fieldset dl dt {
	display: inline-block;
	margin: 3px 0 0 0;
	padding:0;
	clear:both;
}

form.ee_form fieldset dl dt.checkbox label {
	line-height:17px;
}

form.ee_form fieldset dl dt label {
	font-weight:bold;
	margin-left:0;
}

form.ee_form fieldset dl dt {
	padding-right:20px;
}

form.ee_form fieldset dl dt.processing {
	background:url("/ext/images/loading.gif") no-repeat scroll right center transparent;
	padding-right:20px;
}

form.ee_form fieldset dl dd {
	margin:0;
	/*margin:0 0 6px 0;*/
	padding:0;
	overflow: hidden;
}

form.ee_form fieldset dl dt.align-top {
}

form.ee_form fieldset dl dd.align-top {
}

form.ee_form fieldset dl dt.align-right {
}

form.ee_form fieldset dl dd.align-right {
	
}

form.ee_form fieldset dl dt.align-bottom {
	display:block;	
}

form.ee_form fieldset dl dd.align-bottom {
	display:block;
}

form.ee_form fieldset dl dt.align-left {
	float:left;
}

form.ee_form fieldset dl dd.align-left {
	float:left;
}

/* field specific */
form.ee_form fieldset dl dt.checkbox-right {
	height:1%;
	float:right;
	width: 91%;
}

form.ee_form fieldset dl dd.checkbox-right {
	height:1%;
	width:3%;
	float:left;
}


form.ee_form fieldset dl dd ul {
	list-style-type:none;
	margin: 12px 0px 0px 3px;
	padding:0;
}

form.ee_form fieldset dl dd li {
	display:block;
	list-style-type:none;
	margin:0 0 6px 0;
	padding:0;
}

form.ee_form fieldset dl dd ul.align-h li {
	display:inline;
}

form.ee_form fieldset dl dd li input {
	font-size:1em;
	margin-right:6px;
}
	
form.ee_form fieldset dl dd input, 
form.ee_form fieldset dl dd textarea {
	background: none;
	border: 1px solid #BFBBBB;
	font-size:1em;
	padding:3px;
	margin:0;
}

form.ee_form fieldset dl dd select {
	border:1px solid #BFBBBB;
	font-size:1em;
	margin: 0 0 3px 0;
	padding:3px;
}

form.ee_form fieldset dl dd.error input,
form.ee_form fieldset dl dd.error select,
form.ee_form fieldset dl.error textarea {
	background:#eeeeee;
	border-color:#c92a1e;
}

form.ee_form fieldset dl dd textarea {
	height:150px;
	width:400px;
}

form.ee_form fieldset dl dd.radio input,
form.ee_form fieldset dl dd.checkbox input {
	border:none;
}

form.ee_form fieldset dl dd.captcha img {
	display:block;
	margin:0 0 3px 0;
	padding:0;
}

form.ee_form fieldset dl dd span.error {
	display:none;
}

form.ee_form fieldset dl dd.error span.error {
	color: #c92a1e;
	display: block;
	font-size:.9em;
	margin-left:3px;
	padding-top:3px;
}

form.ee_form fieldset dl dd.desc {
	background: none;
	display: block;
	margin:8px 10px 12px 0 
}

form.ee_form fieldset.invitation_to_email dt {
	display:none;
}

form.ee_form button {
	background: #666666;
	border: none;
	clear: both;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 1.2em;
	font-weight:bold;
	margin:12px 0 12px 0;
	padding: 6px 24px;
}

form.ee_form button:hover {
	filter: alpha(opacity=85);
	opacity: .85;
}

form.ee_form button:active {
	background:#333333;
	filter: alpha(opacity=100);
	opacity: 1.0;
}

form.ee_form span.required {
	color: #c92a1e;
	font-weight: 600;
	margin-left:4px;
}

form.ee_form p.required {
	margin: 12px 0;
}

/*
payment form field fixes ------------------------------------------------------------------*/
form.ee_form fieldset dl dd.desc img.cc_logo {
	cursor:pointer;
}

form.ee_form fieldset#amounts_fields ul.amounts {
	list-style-type:none;
	margin: 12px 0px 0px 3px;
	padding:0;
}

form.ee_form fieldset#amounts_fields ul.amounts li {
	display:inline;
	margin:0;
	padding:0 12px 6px 0;
}

form.ee_form fieldset#amounts_fields ul.descriptions li {
	display:block;
}

form.ee_form fieldset#amounts_fields ul.descriptions li span.description {
	font-weight:normal;
}

form.ee_form fieldset#amounts_fields ul.amounts li input.radio {
	font-size:1em;
	margin-right:6px;
}

form.ee_form fieldset#amounts_fields ul.amounts li label {
	font-weight:bold;
}

form.ee_form fieldset#amounts_fields ul.amounts li input.text {
	background: none;
	border: 1px solid #BFBBBB;
	font-size:1em;
	padding:3px;
	margin-bottom: 3px;
}

form.ee_form fieldset#amounts_fields ul.amounts li input#other {
	margin-left:6px;
	width:50px;
}

form.ee_form fieldset#disclaimer_fields input#disclaimer {
	border:none;
	margin-right:6px;
}

form.ee_form fieldset#disclaimer_fields label {
	font-weight:bold;
}

form.ee_form fieldset dt.hidden {
	display:none;
}

/*
specific field fixes ------------------------------------------------------------------*/
form.ee_form input#email {
	width:200px;
}

form.ee_form input#post_code {
	width:60px;
}

form.ee_form input#address1,
form.ee_form input#address2,
form.ee_form input#address3,
form.ee_form input#address4 {
	width:300px;
}

